		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 16:30:24
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

#infoalert p {
    color: #1b1b1b;
    display: block;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 5px;
    position: relative;
}


.bluetheme {
   background: #c11718; 
      
  }

/* global elements end */



/* layout structure */



  
#headercontainer {
      
      background-image:url(http://www.erindalec.act.edu.au/__data/assets/image/0011/233885/header.jpg?v=0.1.1);
      background-repeat:no-repeat; height:100%;   
              
  }


.sectionBlack ul, .sectionBlack ol { 
    margin: 10px 0 0 0; padding-left: 18px; 
}

.sectionBlack ul ul, .sectionBlack ol ol {
    margin: 5px 15px 0 0; padding-left: 18px;
}

.sectionBlack ul ul, .sectionBlack ul ul { 
    margin: 5px 0 0 2px; padding-left: 20px; list-style-type: circle;
}

.sectionBlack ol ol, .sectionBlack ol ol { 
    list-style-type: lower-roman;
}

.sectionBlack ul, .sectionBlack ul { 
    list-style-type: disc; padding-left: 15px;
}

.sectionBlack ol, .sectionBlack ol { 
    list-style-type: decimal; 
}

.sectionBlack li {
    padding-left: 15px; padding-left: 20px; list-style-position: outside; 
}

.sectionBlack ol li, .sectionBlack ol li {
    padding-left: 0;
}

.sectionBlack ul li {
padding-left: 5px;  
color:#ffffff;  
}

.sectionBlack dl {
    padding: 10px 15px; background: #EAF6F9; margin: 7px 0; border: 1px solid #BAD5DD;
}

.sectionBlack dl dt, .sectionBlack dl dt, .sectionBlack dl dt {
    font-weight: bold; margin: 4px 0 0 0;
}

.sectionBlack dd {
    margin: 0;
}

#contentcolumn .sectionBlack{
      clear: none;
  }
  

#contentcolumn .sectionBlack {
      background: #000000 url() repeat-x left top; padding: 7px 15px; margin: 0 0 10px; clear: left; border: 1px solid #143351;
  }
  
  #contentcolumn .sectionBlack h1 {
     color:#FFFFFF;
  }
  
  #contentcolumn .sectionBlack p {
     color:#FFFFFF;
  }






#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}




#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}


/* layout structure end */

/* site navigation */

#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
      background-color:#666666; color: #ffffff;
  }



#dropdownnav ul {
    border-top:none; border-bottom:none;
}



#dropdownnav li li a {
    color: #FFFFFF; 
     

}




#dropdownnav li ul {
 background: #CCCCCC;
}

#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        background: #FFFFFF;color:#000000;
}



    
#footercontainer, #siteinformationnav {
    background: #000000; 
    background: -moz-linear-gradient(top, #000000 0%, #666666 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%m,#666666 )); 
    background: -webkit-linear-gradient(top, #000000 0%, #666666 100%); background: -o-linear-gradient(top, #000000 0%, #666666 100%); 
    background: -ms-linear-gradient(top, #000000 0%, #666666 100%); 
    background: linear-gradient(top, #000000 0%, #666666 100%);
}
  
  
#dropdownnav ul {
      border-top: #000000 ; border-bottom: 1px solid #000000;  }
  
  

#dropdownnav li a {
    color: #FFFFFF; 
    border-top: 1px solid #000000; 
    border-bottom: 1px solid #000000; 
    background: #666666;}


  
#dropdownnav li li a {
      color: #1b1973; 
     
  
  }
  
  
  
  
#dropdownnav li ul { background:#cad21E;  }
  
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
      color: #000000; 
      background: #ffffff;
  }

#asidenav ul {
    border-top: 1px solid #000000;  background: #cccccc;
}

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #FFFFFF; position: relative; background:  #666666;
}

  /* site navigation end */


  
  @media only screen and (max-width: 767px) {





.govschool {color:#ffffff;}

  #headercontainer  {
        background-image: none;     
    }


#logocontainer h1{ color:#ffffff; filter:none;}



.bluetheme {
    background: #c11718;
}

      
  #slideshowmodule .articlecaptionoverlay p {
      color: #00000;
  }
  
  #headercontainer  {
      background-image: none;     
  }
  
#asidenav li a{  color:#000000;}

 /* removes slideshow*/
  
  
   #slideshowcontent {
   display:none;}
  
  
#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}

  
   /* removes slideshow end */
   


  
  }
  
@media only screen and (min-width: 768px) {


  .govschool {color:#ffffff; 
  float:left; clear:right;
padding-left:20px
    }



      
  
#contentcolumn #breadcrumbs a {
      color: #ffffff; 
  }

#contentcolumn #breadcrumbs {
    color: #ffffff; }  
  
#dropdownnav, #megamenunav, #footercontainer, #siteinformationnav, #megamenunav li,  #dropdownnav li a {
    background: -moz-linear-gradient(top, #000000 0%, #666666 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000 ), color-stop(100%,#666666 ));
    background: -webkit-linear-gradient(top, #000000 0%, #666666 100%);
    background: -o-linear-gradient(top, #000000 0%, #666666 100%);
    background: -ms-linear-gradient(top, #000000 0%, #666666 100%);
    background: linear-gradient(top, #000000 0%, #666666 100%);
    }
  

  
  
 #footercontainer, #siteinformationnav {
      background: #000000; 
      
  }
    

  #dropdownnav {
      border: 1px solid #1b1973 ;
      color: #FFFFFF; float: left;
      background:#000000 ;
  }    
  

  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
      background:#000000 ;

  }


  #dropdownnav li a{
     color: #FFFFFF;
     background: #000000;
    } 
  
  
  #dropdownnav ul ul ul {
     background: #666666;
      padding: 0 0 10px; 
      -moz-border-radius: 0px 6px 6px 6px; 
      -webkit-border-radius: 0px 6px 6px 6px; 
      border-radius: 0px 6px 6px 6px; display: inherit;
  }
  
  
      
  #dropdownnav li.active a {
      color: #000000; background: #FFFFFF;  }    
  
  #dropdownnav li {
      border-left: none; border-right: none; border-top: none; border-bottom: none; margin: 0 5px 5px 0px; width: auto; float: left; position: relative;
      background:#077135 ;

  }
  
  #dropdownnav li ul li a {
      color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #666666; color: #FFFFFF;
  }
  
  #dropdownnav li ul li:hover li a, #dropdownnav li ul li.hover li a {
      background: #ffffff; color: #000000;
  }
  
  #dropdownnav li:hover a, #dropdownnav li.hover a {
      color: #000000; background: #FFFFFF;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
  #dropdownnav ul li:hover ul li:hover span {
      color: #ffffff;
  }
  
#asidenav {
    background: #000000; border: none;
}



#asidenav li a {
      color: #ffffff; border-bottom:none; border-top:none; background:#000000;

  }



#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
      color: #ffffff; position: relative; background: #666666 ;   }
  



#asidenav ul {
    border-top: none;    
}


  
#footersitelinkscontent, #footersitelinkscontent a {
    color: #FFFFFF;
}


  

#footerlogoscontent {
      width: 360px;    }
  


#otherlinksfooterblock {
    color: #000000;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


  
#otherlinkscontent, #otherlinkscontent a {
      color: #000000;
  }
  



/* site navigation end */



 /* slideshow module */
  
  #slideshownavigation {width:40%;}
  
  #slideshowcontent .ui-tabs-panel {
      width: 620px; height:291px;
  }
  
  #slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
      width: 100%;
  }
  
  
  #logocontainer h1 {
    color:#000000;
       text-shadow: none;
  }
      
  
  #slideshowmodule {
      background: #000000; width: 100%;
  
  }

#slideshowmodule {
    background: #000000;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
    background: #666666; outline: none;
}

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
    background: #666666;color:#FFFFFF;
}

/* slideshow module end */


}
